Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::PopupMenuGuiElement::CmdHSpacing Class Reference

Command object for specifying texture coordinates for the border (see ParamCommand). More...

`#include <OgrePopupMenuGuiElement.h>`

Inheritance diagram for Ogre::PopupMenuGuiElement::CmdHSpacing:

[legend]
List of all members.

## Public Methods

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for specifying texture coordinates for the border (see ParamCommand).

Definition at line 82 of file OgrePopupMenuGuiElement.h.

## Member Function Documentation

String Ogre::PopupMenuGuiElement::CmdHSpacing::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand. Definition at line 128 of file OgrePopupMenuGuiElement.cpp. References Ogre::String.

void Ogre::PopupMenuGuiElement::CmdHSpacing::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand. Definition at line 132 of file OgrePopupMenuGuiElement.cpp. References Ogre::String.

The documentation for this class was generated from the following files:

- OgrePopupMenuGuiElement.h
- OgrePopupMenuGuiElement.cpp

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:50:20 2004